package com.cloudcross.ssp.base.web.result;

import java.util.HashMap;
import java.util.Map;

public final class AjaxResult {
	private String status;
	private String msg;
	private Map<String, Object> data = new HashMap<String, Object>();

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getMsg() {
		return msg;
	}

	public void setMsg(String msg) {
		this.msg = msg;
	}

	public Map<String, Object> getData() {
		return data;
	}

	public void setData(Map<String, Object> data) {
		this.data = data;
	}
	
	public void addData(String key, Object val) {
		data.put(key, val);
	}
	
}
